<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<carrier_config_list>
    <!--VDF_IE 27201-->
    <carrier_config>
        <!--Google Message config begin -->
        <int name="smsToMmsTextThreshold" value="5" />
        <!--Google Message config end -->
        <!--RCS config begin -->
        <string name="ims_ip">72.10.10.10</string>
        <string name="ims_port">5060</string>
        <string name="ims_domain">prepro.rcse.ims.vodafone.es</string>
        <string name="hw_rcs_version">1</string>
        <string name="CONFIG_SESSION_REFRESH_METHOD">1</string>
        <!--RCS config end -->
        <!-- Volte UI -->
    </carrier_config>
    <carrier_config spn="null">
        <string name="huawei_rcs_enabler">false</string>
    </carrier_config>
    <carrier_config spn="voda.*">
        <string name="huawei_rcs_enabler">false</string>
    </carrier_config>
</carrier_config_list>
